uuid: 845e1482-b31d-465e-9406-73e06aeeb0de
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: 'Pied de page'
description: 'Liens d''informations sur le site'
locked: true
